--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Classes for building C extensions live here.
constants: []

full_name: Gem::Ext
includes: []

instance_methods: []

name: Ext
superclass: 
